@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Coda:wght@400;800&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap");
* {
  padding: 0;
  margin: 0;
  border: 0;
}

*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

:focus,
:active {
  outline: none;
}

a:focus,
a:active {
  outline: none;
}

nav,
footer,
header,
aside {
  display: block;
}

html,
body {
  height: 100%;
  width: 100%;
  font-size: 100%;
  line-height: unset !important;
  -ms-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

input::-ms-clear {
  display: none;
}

button {
  cursor: pointer;
}

button::-moz-focus-inner {
  padding: 0;
  border: 0;
}

a,
a:visited {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  font-weight: inherit;
}

html,
body {
  margin: 0;
  padding: 0;
  height: 100%;
}

.R11landing {
  overflow: hidden;
  background-repeat: no-repeat;
  background-position: center top;
  background-attachment: fixed;
  font-family: "Roboto", sans-serif;
  font-size: 18px;
  font-weight: 400;
}
.R11landing h1,
.R11landing h2,
.R11landing h3,
.R11landing h4,
.R11landing h5,
.R11landing h6,
.R11landing ul,
.R11landing ol,
.R11landing p,
.R11landing div,
.R11landing span {
  line-height: normal;
  box-sizing: border-box;
  list-style: none;
  text-decoration: none;
  border: none;
  margin-bottom: 0px !important;
}
.R11landing section {
  background-position: center center;
  background-repeat: no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
  padding-top: 0px !important;
  padding-bottom: 0px !important;
}
.R11landing img {
  max-width: 100%;
  pointer-events: none;
}

html {
  overflow-x: hidden;
}

.R11landing__main {
  display: flex;
  justify-content: center;
  background-image: url("../images/main/R11-main-background.png");
  background-repeat: no-repeat;
  background-position: center top;
  background-size: cover;
}
@media (max-width: 600px) {
  .R11landing__main {
    background-image: url("../images/main/R11-main-backgroundmob.png");
  }
}
.R11landing__main-maincontainer {
  display: flex;
  justify-content: center;
  align-items: center;
  padding-left: 2%;
  padding-right: 2%;
  padding-top: 1%;
  padding-bottom: 1%;
  width: 80%;
  gap: 13vw;
}
@media (max-width: 600px) {
  .R11landing__main-maincontainer {
    flex-direction: column;
    gap: 0vw;
    padding-top: 5%;
    padding-bottom: 4.5%;
    width: 100%;
    padding-left: 0%;
  }
}
.R11landing__main-information {
  display: flex;
  flex-direction: column;
  gap: 3vw;
  color: #fff;
  margin-left: -3%;
  position: relative;
  left: -50%;
  opacity: 0;
  transition: opacity 0.1s;
}
@media (max-width: 600px) {
  .R11landing__main-information {
    margin-right: -50%;
    left: 50%;
    transition: opacity 0.2s;
  }
}
@media (max-width: 480px) {
  .R11landing__main-information {
    margin-right: -30%;
  }
}
.R11landing__main-block {
  display: flex;
  align-items: center;
  gap: 2.5vw;
}
@media (max-width: 600px) {
  .R11landing__main-block {
    flex-direction: column;
    gap: 3.5vw;
  }
}
.R11landing__main-logo {
  width: 5.2%;
  margin-top: -5%;
}
@media (max-width: 600px) {
  .R11landing__main-logo {
    display: none;
  }
}
.R11landing__main-logo img {
  width: 100%;
  height: 100%;
}
.R11landing__main-moblogo {
  display: none;
  width: 49%;
}
@media (max-width: 600px) {
  .R11landing__main-moblogo {
    display: block;
    transition: opacity 0.2s;
  }
}
.R11landing__main-moblogo img {
  width: 100%;
  height: 100%;
}
.R11landing__main-mobsubtitle {
  display: none;
  font-size: 7.69vw;
  text-align: left;
  display: flex;
  flex-direction: column;
  width: 90%;
  text-transform: uppercase;
  margin-right: -58%;
  position: relative;
  right: -70%;
  opacity: 0;
  transition: opacity 0.2s;
  display: none;
}
.R11landing__main-mobsubtitle span:nth-child(1) {
  position: relative;
  right: 27%;
}
.R11landing__main-mobsubtitle span:nth-child(2) {
  position: relative;
  right: -7.6%;
}
@media (max-width: 600px) {
  .R11landing__main-mobsubtitle {
    display: block;
  }
}
.R11landing__main-mobsubtitle img {
  width: 100%;
  height: 100%;
}
.R11landing__main-title {
  width: 77%;
}
@media (max-width: 600px) {
  .R11landing__main-title {
    width: 49%;
  }
}
.R11landing__main-title img {
  width: 100%;
  height: 100%;
}
.R11landing__main-subtitle {
  display: flex;
  flex-direction: column;
  font-size: 2.31vw;
  font-weight: 350;
  width: 90%;
  text-transform: uppercase;
  letter-spacing: 0%;
  vertical-align: middle;
}
@media (max-width: 600px) {
  .R11landing__main-subtitle {
    display: none;
  }
}
.R11landing__main-subtitle span {
  position: relative;
  right: 2%;
}
.R11landing__main-image {
  width: 55%;
  position: relative;
  right: -50%;
  transition: opacity 0.1s;
  opacity: 0;
}
@media (max-width: 1000px) {
  .R11landing__main-image {
    width: 95%;
  }
}
@media (max-width: 600px) {
  .R11landing__main-image {
    width: 100%;
    margin-right: -15%;
    right: 60%;
    transition: opacity 0.2s;
  }
}
.R11landing__main-image img {
  width: 100%;
  height: 100%;
}
.R11landing__defense {
  display: flex;
  justify-content: center;
  background-image: url("../images/defense/R11-defense-background.png");
  background-repeat: no-repeat;
  background-position: center top;
  background-size: cover;
}
@media (max-width: 600px) {
  .R11landing__defense {
    background-image: url("../images/defense/R11-defense-backgroundmob.png");
  }
}
.R11landing__defense-defensecontainer {
  display: flex;
  justify-content: center;
  padding-left: 2%;
  padding-right: 2%;
  width: 80%;
}
@media (max-width: 600px) {
  .R11landing__defense-defensecontainer {
    flex-direction: column;
    align-items: center;
    padding-top: 2%;
    padding-bottom: 10%;
    width: 100%;
  }
}
.R11landing__defense-image {
  width: 53%;
  transform: translateY(-1%);
  position: relative;
  left: -100%;
}
@media (max-width: 600px) {
  .R11landing__defense-image {
    width: 125%;
    margin-right: -5%;
    transform: translateY(-9%);
  }
}
.R11landing__defense-image img {
  width: 100%;
  height: 100%;
}
.R11landing__defense-information {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-top: 4%;
  margin-left: -20%;
  position: relative;
  right: -100%;
  opacity: 0;
  transition: opacity 0.2s;
}
@media (max-width: 600px) {
  .R11landing__defense-information {
    order: -1;
    margin-left: 0%;
    margin-right: -30%;
  }
}
.R11landing__defense-title {
  font-size: 9.26vw;
  font-weight: 800;
  color: #e21a00;
  font-family: Coda;
}
@media (max-width: 600px) {
  .R11landing__defense-title {
    font-size: 22.56vw;
  }
}
.R11landing__defense-subtitle {
  font-size: 3.24vw;
  font-weight: 400;
  text-transform: uppercase;
  text-align: center;
  transform: translateY(-11%);
  width: 75%;
}
@media (max-width: 600px) {
  .R11landing__defense-subtitle {
    font-size: 7.69vw;
    text-align: right;
    margin-left: -23%;
  }
}
.R11landing__strength {
  display: flex;
  justify-content: center;
  width: 100%;
  position: relative;
  background-image: url("../images/strength/R11-strength-onebackground.png");
  background-repeat: no-repeat;
  background-position: center top;
  background-size: cover;
  z-index: -1;
}
.R11landing__strength-background {
  height: 10%;
  width: 120%;
  position: absolute;
  opacity: 0;
  transition: opacity 0.2s;
}
@media (max-width: 3500px) {
  .R11landing__strength-background {
    width: 200%;
    scale: 1.9;
    left: 80%;
  }
}
@media (max-width: 1900px) {
  .R11landing__strength-background {
    scale: 1;
    width: 100%;
  }
}
@media (max-width: 600px) {
  .R11landing__strength-background {
    width: 400%;
    top: 20%;
    scale: 1.5;
  }
}
.R11landing__strength-strengthcontainer {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 75%;
  gap: 2vw;
  position: relative;
  right: 2%;
  padding-left: 2%;
  padding-right: 2%;
}
@media (max-width: 600px) {
  .R11landing__strength-strengthcontainer {
    flex-direction: column;
    align-items: center;
    padding-top: 2%;
    right: 0%;
    gap: 10vw;
    width: 95%;
  }
}
.R11landing__strength-information {
  display: flex;
  align-items: center;
  gap: 2vw;
  padding-top: 20%;
  transform: translateY(-15%);
  position: relative;
  left: -60%;
  opacity: 0;
  transition: opacity 0.2s;
}
@media (max-width: 600px) {
  .R11landing__strength-information {
    order: -1;
    width: 75%;
    margin-right: 20%;
    gap: 3vw;
  }
}
.R11landing__strength-icon {
  width: 14%;
}
@media (max-width: 600px) {
  .R11landing__strength-icon {
    width: 33%;
  }
}
.R11landing__strength-icon img {
  width: 100%;
  height: 100%;
}
.R11landing__strength-title {
  font-size: 3.24vw;
  font-weight: 400;
  width: 100%;
  max-width: 40%;
  text-transform: uppercase;
}
@media (max-width: 600px) {
  .R11landing__strength-title {
    font-size: 8.24vw;
  }
}
.R11landing__strength-image {
  width: 56%;
  margin-left: -65%;
  transform: translateY(-12%);
  position: relative;
  right: -60%;
  opacity: 0;
  transition: opacity 0.2s;
}
@media (max-width: 1050px) {
  .R11landing__strength-image {
    margin-left: -78%;
  }
}
@media (max-width: 600px) {
  .R11landing__strength-image {
    margin-left: 5%;
    width: 133%;
  }
}
.R11landing__strength-image img {
  width: 100%;
  height: 100%;
}
.R11landing__battery {
  display: flex;
  justify-content: center;
  background-image: url("../images/battery/R11-battery-background.png");
  background-repeat: no-repeat;
  background-position: center top;
  background-size: cover;
  overflow: hidden;
}
.R11landing__battery-batterycontainer {
  display: flex;
  align-items: center;
  padding-left: 2%;
  padding-right: 2%;
  width: 98%;
}
@media (max-width: 600px) {
  .R11landing__battery-batterycontainer {
    flex-direction: column;
    padding-top: 5%;
    padding-bottom: 40%;
  }
}
.R11landing__battery-infromation {
  display: flex;
  flex-direction: column;
  position: relative;
  left: 10%;
  width: 50%;
  padding-top: 4%;
}
@media (max-width: 600px) {
  .R11landing__battery-infromation {
    order: -1;
    left: -20%;
  }
}
.R11landing__battery-titles {
  display: flex;
  flex-direction: column;
  position: relative;
  left: -50%;
  opacity: 0;
}
.R11landing__battery-title {
  font-size: 3.24vw;
  font-weight: 400;
  color: #fff;
  width: 70%;
  opacity: 0;
  position: relative;
  left: -100%;
}
@media (max-width: 600px) {
  .R11landing__battery-title {
    font-size: 8.12vw;
    width: 160%;
  }
}
.R11landing__battery-title span {
  font-weight: 800;
  font-size: 4.63vw;
  font-family: Coda;
}
@media (max-width: 600px) {
  .R11landing__battery-title span {
    font-size: 13.92vw;
  }
}
.R11landing__battery-plus {
  font-size: 3.24vw;
  font-weight: 400;
  color: #fff;
  margin-top: -2.5%;
}
@media (max-width: 600px) {
  .R11landing__battery-plus {
    font-size: 8.72vw;
  }
}
.R11landing__battery-subtitle {
  font-size: 3.24vw;
  font-weight: 400;
  color: #fff;
  text-transform: uppercase;
}
@media (max-width: 600px) {
  .R11landing__battery-subtitle {
    font-size: 8.72vw;
  }
}
.R11landing__battery-text {
  font-size: 3.24vw;
  font-weight: 800;
  color: #fff;
  font-family: Coda;
  text-transform: uppercase;
}
@media (max-width: 600px) {
  .R11landing__battery-text {
    font-size: 8.72vw;
    white-space: nowrap;
  }
}
.R11landing__battery-phones {
  position: relative;
  right: 14%;
  width: 75%;
}
@media (max-width: 2400px) {
  .R11landing__battery-phones {
    right: 15%;
    width: 75%;
  }
}
@media (max-width: 600px) {
  .R11landing__battery-phones {
    rotate: -15deg;
    right: 35%;
    width: 100%;
    transform: translateY(8%);
  }
}
.R11landing__battery-white {
  position: absolute;
  left: 15%;
  width: 110%;
  top: 24%;
  rotate: 160deg;
  scale: 1.5;
  z-index: 1;
}
@media (max-width: 600px) {
  .R11landing__battery-white {
    left: 42%;
    top: 17%;
    rotate: 180deg;
    scale: 1.6;
  }
}
.R11landing__battery-white img {
  width: 100%;
  height: 100%;
}
.R11landing__battery-onephone {
  width: 105%;
  position: relative;
  z-index: 2;
  transform: translateY(30%);
  left: -20%;
  opacity: 0;
}
@media (max-width: 600px) {
  .R11landing__battery-onephone {
    width: 135%;
  }
}
.R11landing__battery-onephone img {
  width: 100%;
  height: 100%;
}
.R11landing__battery-twophone {
  position: absolute;
  bottom: 10%;
  width: 40%;
  z-index: 2;
  right: -50%;
  opacity: 0;
}
@media (max-width: 600px) {
  .R11landing__battery-twophone {
    width: 50%;
    display: none;
  }
}
.R11landing__battery-twophone img {
  width: 100%;
  height: 100%;
}
.R11landing__battery-element {
  position: relative;
  rotate: 225deg;
}
@media (max-width: 600px) {
  .R11landing__battery-element {
    display: none;
  }
}
.R11landing__battery-mobtwophone {
  display: none;
  position: absolute;
  width: 50%;
  top: 90%;
  left: 50%;
  rotate: 45deg;
  z-index: 2;
  opacity: 0;
}
@media (max-width: 600px) {
  .R11landing__battery-mobtwophone {
    display: block;
  }
}
.R11landing__battery-mobelement {
  display: none;
  position: relative;
  left: 49%;
}
@media (max-width: 600px) {
  .R11landing__battery-mobelement {
    display: block;
    left: -18%;
    transform: translateY(-30%);
  }
}
.R11landing__battery-mobcable {
  display: none;
  position: absolute;
  bottom: -59%;
  left: 10%;
  rotate: 135deg;
  z-index: -1;
}
@media (max-width: 600px) {
  .R11landing__battery-mobcable {
    display: block;
  }
}
.R11landing__battery-cable {
  width: 80%;
  position: absolute;
  rotate: 135deg;
  right: 5%;
  bottom: -53%;
  z-index: -1;
}
.R11landing__battery-cable img {
  width: 100%;
  height: 100%;
}
.R11landing__display {
  display: flex;
  justify-content: center;
  width: 100%;
}
.R11landing__display-displaycontainer {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  width: 90%;
  gap: 2vw;
  padding-top: 2%;
  padding-bottom: 2%;
  left: 5.2%;
}
@media (max-width: 600px) {
  .R11landing__display-displaycontainer {
    display: flex;
    flex-direction: column;
    gap: 5vw;
    padding-top: 10%;
    padding-bottom: 30%;
  }
}
.R11landing__display-infromation {
  display: flex;
  flex-direction: column;
  gap: 1vw;
  position: relative;
  left: -60%;
  opacity: 0;
  transition: opacity 0.1s;
}
@media (max-width: 600px) {
  .R11landing__display-infromation {
    margin-right: 13%;
  }
}
.R11landing__display-title {
  font-size: 4.17vw;
  font-weight: 400;
  text-transform: uppercase;
}
@media (max-width: 600px) {
  .R11landing__display-title {
    font-size: 14.82vw;
  }
}
.R11landing__display-subtitle {
  font-size: 9.27vw;
  font-weight: 800;
  font-family: Coda;
}
@media (max-width: 600px) {
  .R11landing__display-subtitle {
    font-size: 33.3vw;
  }
}
.R11landing__display-image {
  width: 92%;
  position: relative;
  right: -70%;
  opacity: 0;
  transition: opacity 0.1s;
  z-index: 99;
}
@media (max-width: 600px) {
  .R11landing__display-image {
    width: 200%;
    right: -70%;
    margin-right: -75%;
  }
}
.R11landing__display-image img {
  width: 100%;
  height: 100%;
}
.R11landing__display-background {
  position: absolute;
  width: 41.7%;
  top: 21.5%;
  left: 17.1%;
  opacity: 0;
  transition: opacity 0.1s;
}
.R11landing__display-background img {
  width: 100%;
  height: 100%;
}
.R11landing__camera {
  display: flex;
  justify-content: center;
  background-image: url("../images/camera/R11-camera-background.png");
  background-repeat: no-repeat;
  background-position: center top;
  background-size: cover;
  overflow: hidden;
  position: relative;
}
@media (max-width: 600px) {
  .R11landing__camera {
    background-image: url("../images/camera/R11-camera-backgroundmob.png");
  }
}
.R11landing__camera-shadow {
  display: none;
  width: 100%;
  position: absolute;
  top: 0%;
}
@media (max-width: 600px) {
  .R11landing__camera-shadow {
    display: block;
  }
}
.R11landing__camera-shadow img {
  width: 100%;
  height: 100%;
}
.R11landing__camera-cameracontainer {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  left: 6%;
  gap: 4vw;
  padding-top: 1%;
  padding-bottom: 1%;
  width: 100%;
}
@media (max-width: 600px) {
  .R11landing__camera-cameracontainer {
    display: flex;
    flex-direction: column;
    gap: 13vw;
    padding-top: 27%;
    padding-bottom: 30%;
    padding-left: 3%;
  }
}
.R11landing__camera-title {
  font-size: 4.17vw;
  font-weight: 350;
  text-transform: uppercase;
  color: #fff;
  position: relative;
  left: -50%;
  opacity: 0;
  transition: opacity 0.1s;
}
@media (max-width: 600px) {
  .R11landing__camera-title {
    font-size: 17.44vw;
    margin-right: 13%;
  }
}
.R11landing__camera-phone {
  width: 68%;
  position: relative;
  opacity: 0;
}
@media (max-width: 600px) {
  .R11landing__camera-phone {
    width: 200%;
    right: -43%;
  }
}
.R11landing__camera-phone img {
  width: 100%;
  height: 100%;
}
.R11landing__camera-mobdisplay {
  display: none;
  width: 36%;
  position: absolute;
  top: 20.6%;
  left: 17%;
  opacity: 0;
  transition: opacity 0.1s;
}
@media (max-width: 600px) {
  .R11landing__camera-mobdisplay {
    display: block;
  }
}
.R11landing__camera-mobdisplay img {
  width: 100%;
  height: 100%;
}
.R11landing__camera-display {
  position: absolute;
  width: 41.7%;
  top: 21.5%;
  left: 17.1%;
  opacity: 0;
  transition: opacity 0.1s;
}
@media (max-width: 600px) {
  .R11landing__camera-display {
    display: none;
  }
}
.R11landing__camera-display img {
  width: 100%;
  height: 100%;
}
.R11landing__connector {
  display: flex;
  justify-content: center;
  background-color: #f3f3f3;
}
@media (max-width: 600px) {
  .R11landing__connector {
    background-color: #fff;
  }
}
.R11landing__connector-connectorcontainer {
  display: flex;
  justify-content: center;
  align-items: center;
  padding-left: 2%;
  padding-right: 2%;
  padding-top: 1%;
  padding-bottom: 12%;
  width: 97%;
  position: relative;
}
@media (max-width: 600px) {
  .R11landing__connector-connectorcontainer {
    flex-direction: column;
    gap: 5vw;
    left: 0%;
    padding-top: 20%;
    padding-left: 0%;
    padding-bottom: 60%;
    width: 100%;
  }
}
.R11landing__connector-phone {
  width: 75%;
  position: relative;
  left: -80%;
  margin-right: -30%;
  opacity: 0;
}
@media (max-width: 600px) {
  .R11landing__connector-phone {
    width: 165%;
    margin-right: -75%;
  }
}
.R11landing__connector-phone img {
  width: 100%;
  height: 100%;
}
.R11landing__connector-image {
  width: 61%;
  position: absolute;
  left: -26%;
  top: 89%;
}
.R11landing__connector-image img {
  width: 100%;
  height: 100%;
}
.R11landing__connector-title {
  font-size: 4.17vw;
  font-weight: 400;
  text-transform: uppercase;
  position: relative;
  right: -60%;
  opacity: 0;
  white-space: nowrap;
  transform: translateY(208%);
  margin-left: -15%;
  transition: opacity 0.1s;
}
@media (max-width: 600px) {
  .R11landing__connector-title {
    order: -1;
    margin-left: -5%;
    transform: translateY(0%);
    font-size: 14.36vw;
    white-space: wrap;
    width: 80%;
  }
}
.R11landing__connector-title span {
  font-size: 6.48vw;
  font-weight: 650;
  font-family: Coda;
}
@media (max-width: 600px) {
  .R11landing__connector-title span {
    font-size: 19.36vw;
  }
}
.R11landing__cards {
  display: flex;
  justify-content: center;
}
@media (max-width: 600px) {
  .R11landing__cards {
    background-color: #f3f3f3;
  }
}
.R11landing__cards-cardscontainer {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 87%;
  padding-left: 2%;
  padding-right: 2%;
  padding-top: 8%;
  padding-bottom: 3.5%;
  position: relative;
  left: 2%;
}
@media (max-width: 600px) {
  .R11landing__cards-cardscontainer {
    flex-direction: column;
    left: 0%;
    padding-bottom: 55%;
  }
}
.R11landing__cards-inforamtion {
  display: flex;
  flex-direction: column;
  padding-bottom: 18%;
  margin-right: -11%;
  position: relative;
  left: -60%;
  opacity: 0;
  transition: opacity 0.1s;
}
.R11landing__cards-title {
  font-weight: 600;
  font-size: 5.56vw;
  text-transform: uppercase;
  font-family: Coda;
  white-space: nowrap;
  letter-spacing: 6px;
}
@media (max-width: 600px) {
  .R11landing__cards-title {
    font-size: 20.51vw;
  }
}
.R11landing__cards-subtitle {
  font-size: 4.27vw;
  font-weight: 400;
  text-transform: uppercase;
  transform: translateY(-9%);
  width: 70%;
}
@media (max-width: 600px) {
  .R11landing__cards-subtitle {
    font-size: 15.38vw;
  }
}
.R11landing__cards-subtitle span {
  font-size: 4.38vw;
}
@media (max-width: 600px) {
  .R11landing__cards-subtitle span {
    font-size: 15.78vw;
    width: 110%;
  }
}
.R11landing__cards-phone {
  position: relative;
  width: 96%;
  position: relative;
  right: -80%;
  opacity: 0;
  transition: opacity 0.1s;
}
@media (max-width: 600px) {
  .R11landing__cards-phone {
    width: 230%;
    margin-left: 105%;
  }
}
.R11landing__cards-phone img {
  width: 100%;
  height: 100%;
}
.R11landing__cards-cards {
  position: absolute;
  bottom: 20%;
  left: 20%;
  width: 47%;
  opacity: 0;
  transition: opacity 0.2s;
}
@media (max-width: 600px) {
  .R11landing__cards-cards {
    left: 17%;
  }
}
.R11landing__cards-simcards {
  position: relative;
  width: 77%;
}
@media (max-width: 600px) {
  .R11landing__cards-simcards {
    transform: translateX(0px) translateY(0px);
  }
}
.R11landing__cards-onesim {
  position: absolute;
  right: 13%;
  width: 45%;
  z-index: 2;
  transform: translateX(var(--move-x)) translateY(var(--move-y));
}
.R11landing__cards-onesim img {
  width: 100%;
  height: 100%;
}
.R11landing__cards-microsd {
  position: absolute;
  width: 45%;
  z-index: 1;
  left: 13%;
  transform: translateY(-24%);
  transform: translateX(var(--move-x)) translateY(var(--move-y));
}
.R11landing__cards-microsd img {
  width: 100%;
  height: 100%;
}
.R11landing__cards-twosim {
  position: absolute;
  width: 45%;
  right: 70%;
  transform: translateY(-10%);
  z-index: 2;
  transform: translateX(var(--move-x)) translateY(var(--move-y));
}
.R11landing__cards-twosim img {
  width: 100%;
  height: 100%;
}
